Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T

NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS

NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

NETGEAR GS716T-300NAS Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Fiber Channel Protocollen
IP
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Upgradable ingebouwde software
Ja
MTBF-bereik
567680 Uur
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL-ondersteuning
Ja
Werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Niet-werkingshoogte
0 - 3000 m
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
0 - 90%
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Geluidsniveau
0 dB
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Aantal statische routes
32
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
36 Gbit/s
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Meegeluverde kabels
AC
Merk
NETGEAR
Categorie
Netwerkswitches
Productnaam
GS716T
GTIN EAN UPC
0606449098280,
Categorie
Netwerkswitches
Gebruikshandleiding
Ja
Merk
NETGEAR
Productnaam
GS716T
Productserie
Verkochte markten
NL, US, CA, IT, GB, MX
Datum toegevoegd aan systeem
2014-01-30
Productiedatum
Productcode
GS716T-300NAS
MIB-ondersteuning
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast-ondersteuning
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Managementprotocollen
SNMP v1/v2
NETGEAR GS716T-300NAS Switch